@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


:root {
  --redlina-red: #E82615;  /* #FF3B1E */
  --redlina-black: #171717;
  --redlina-background-1: #F2EFEB;
  --redlina-background-2: #E6E3E0;
}

body{
margin:0px;
padding:0px;
background-color:var(--redlina-background-1);
font-family: Lato, Inter, Arial, sans-serif;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-block{
margin:auto;
}

.logo{
font-size:40px;
font-weight:700;
margin: 0px auto 0px auto;
color:var(--redlina-black);
}

.logo-bar{
color:var(--redlina-red);
font-weight:900;
}

.soon{
font-size:12px;
font-weight:600;
text-transform:uppercase;
margin-top:50px;
text-align:center;
}